## modello-maven-plugin1.4 1.4.1

=== debian/changelog ===
modello-maven-plugin1.4 (1.4.1-1) unstable; urgency=low

  * New upstream release:
    - based on modello modello-maven-plugin package.
    - require new source package to avoid conflict between Maven 2 / Maven 3.

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 04 Dec 2011 03:02:28 +0100
