=== debian/control ===
Source: modello-maven-plugin1.4
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Ludovic Claude <ludovic.claude@laposte.net>,
           Michael Koch <konqueror@gmx.de>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc,
                     junit,
                     libmaven-javadoc-plugin-java,
                     libmaven-plugin-tools-java,
                     libmaven2-core-java,
                     libmaven2-core-java-doc,
                     libmodello1.4-java,
                     libmodello1.4-java-doc,
                     libplexus-build-api-java,
                     libplexus-containers-java,
                     libplexus-containers-java-doc,
                     libplexus-utils-java,
                     libplexus-utils-java-doc
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/pkg-java/modello-maven-plugin1.4.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/modello-maven-plugin1.4.git
Homepage: http://modello.codehaus.org/modello-maven-plugin

Package: libmodello-maven-plugin1.4-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmodello-maven-plugin1.4-java-doc
Description: Modello Maven Plugin enables the use of Modello in Maven builds
 Modello is a Data Model toolkit in use by the Maven 2 Project.
 .
 This package provides a Maven plugin to enable the use of Modello in Maven
 builds.

Package: libmodello-maven-plugin1.4-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmodello-maven-plugin1.4-java
Description: Documentation for Modello Maven Plugin
 Modello is a Data Model toolkit in use by the Maven 2 Project.
 .
 This package contains the API documentation of libmodello-maven-plugin1.4-java.
