=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://svn.codehaus.org/modello/tags/ \
  modello-(\d.*)/ debian debian/orig-tar.sh
